.leftnavtext {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.whitebullets {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	color: #663300;
}
.headiing {
	font-family: Verdana;
	font-size: 12px;
	color: #660000;
	font-weight: bold;
}
.sublinks {
	font-family: Arial;
	font-size: 10px;
	color: #003366;
}
.subheadmaroon {
	font-family: Verdana;
	font-size: 11px;
	color: #660000;
	font-weight: bold;
}
.bodytext {
	font-family: Verdana;
	font-size: 11px;
	color: #4B4A44;
}
.activelinks {
	font-family: Verdana;
	font-size: 11px;
	color: #660000;
}
.copyright {
	font-family: Verdana;
	font-size: 9px;
	color: #4B4A44;
}
body {
	SCROLLBAR-FACE-COLOR: #DDDCD2;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #A7A69C;
	SCROLLBAR-3DLIGHT-COLOR: #A7A69C;
	SCROLLBAR-ARROW-COLOR:  #660000;
	SCROLLBAR-TRACK-COLOR: #DDDCD2;
	SCROLLBAR-DARKSHADOW-COLOR: #BCBBAF;
	list-style-type: square;
	text-decoration: none;
}
